@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap");
body {
  font-family: Helvetica, Sans-Serif;
  background: white !important; }

.pri-text {
  color: #4aa52c; }

.pri-bg {
  background: #4aa52c; }

@media (min-width: 576px) {
  .container {
    max-width: 668px !important; } }
@media (min-width: 768px) {
  .container {
    max-width: 1080px !important; } }
@media (min-width: 1200px) {
  .container {
    max-width: 1200px !important; } }
.sidebar .block {
  border: none;
  background-color: transparent !important; }
.page-view-frontpage  [id^=edit-quantity-wrapper]{
  display: none;
}
li.col-3.prod-box.more-p-info a {
    color: black;
}
/* .form-type-fivestar{
  display: flex;
  justify-content: center;
  margin:0px !important;;
  padding: 0px !important;;
} */
p {
  font-size: 19px; }

a {
  text-decoration: none;
  transition: all .3s ease-in-out; }
  a:hover {
    text-decoration: none;
    opacity: .7;
    transition: all .3s ease-in-out; }

p.sm {
  font-size: 13px; }

h1 {
  font-size: 40px;
  font-weight: bold; }

.video-bg {
  height: 725px;
  overflow: hidden; }
  .video-bg video {
    width: 100%; }

.rubriques .bor {
  border: 3px solid #4aa52c;
  display: flex;
  align-items: flex-end;
  justify-content: center; }
  .rubriques .bor h4 {
    text-align: center;
    color: white; }
  .rubriques .bor a {
    color: white; }

.testimonial img {
  display: initial; }

.staff .linkicon__text {
  display: none; }
.staff .linkicon__icon {
  color: black; }

.front-art h4 {
  border-left: 2px solid black;
  padding-left: 10px;
  font-size: 15px;
  line-height: 15px;
  font-weight: bold; }
.front-art p a {
  color: #4aa52c; }

.gall .thumb-big {
  height: 300px; }
.gall .thumb-sm {
  height: 150px; }

.footer {
  color: white; }
  .footer h4 {
    color: white; }
  .footer a {
    color: white; }

.banner-btn {
  border: 3px solid #4aa52c;
  padding: 10px 15px;
  border-radius: 12px;
  color: white;
  font-size: 24px;
  font-weight: bold; }

.block h2 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  padding: 30px 0; }

.social-links .linkicon__text {
  display: none; }
.social-links li {
  display: inline-block; }
.social-links .linkicon__icon {
  color: #4aa52c; }

.contact .linkicon__icon {
  color: #4aa52c; }
.contact a {
  color: white;
  font-weight: 600; }

.slick .slick-next {
  right: 0; }
.slick .slick-prev {
  left: 0; }
.slick .slick-dots {
  bottom: 36px;
  width: 97.5%; }
  .slick .slick-dots li button:before {
    font-size: 12px;
    color: #4aa52c; }

a.readmore {
  color: white;
  font-size: 20px; }
  a.readmore:hover {
    color: rgba(255, 255, 255, 0.83); }

.more-link {
  margin: 0 auto 40px auto;
  padding: 8px 33px;
  background: #4aa52c;
  border-radius: 10px; }
  .more-link a {
    color: white;
    font-size: 20px; }
    .more-link a:hover {
      color: rgba(255, 255, 255, 0.83); }

/* MENU */
header#header {
  position: sticky;
  top: 0;
  z-index: 1; }

#header .top-navbar {
  background-color: white;
  height: 100px;
  width: 100%;
  position: relative;
  z-index: 2; }

.top-navbar.open {
  position: fixed;
  top: 0; }

a.navbar-brand {
  margin-right: 0px; }

.right-menu {
  position: relative; }
  .right-menu .search-toggle {
    background-image: url(../images/search-solid.svg);
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    width: 38px;
    height: 40px;
    position: absolute;
    right: 11px;
    top: 21px;
    transform: translateY(-50%);
    cursor: pointer; }
  .right-menu form {
    padding: 0 !important;
    margin: 0 !important; }
  .right-menu .search-block-form {
    position: relative; }
  .right-menu #search-block-form input {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    border: 2px solid #4aa52c; }
  .right-menu #search-block-form input.sopen {
    height: 40px;
    width: 100% !important;
    border-radius: 20px;
    background: none; }
  .right-menu #block-languagedropdownswitcher select {
    width: 76px;
    border: 2px solid #4aa52c;
    border-radius: 12px;
    font-size: 24px;
    padding: 0 15px;
    color: #4aa52c;
    height: 40px; }
  .right-menu fieldset {
    padding: 0 !important;
    margin: 0; }
  .right-menu button {
    display: none; }

#header .navigation {
  position: fixed;
  top: 100px;
  right: 105%;
  width: 100%;
  height: calc(100vh - 100px);
  z-index: 1;
  background-color: #4aa52c;
  opacity: 0;
  transition: opacity .3s ease-in-out;
  overflow-y: auto; }

#header .navigation.open {
  right: 0;
  padding-top: 40px;
  opacity: 1; }

.top-navbar .burger-btn {
  position: absolute;
  left: 15px;
  top: 50%;
  height: 40px;
  width: 40px;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  background-color: #4aa52c;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
  background-size: 65%; }

.top-navbar .burger-btn.open {
  background-image: url(../images/arrow-left.svg);
  background-size: 50%; }

.navigation .navbar-nav {
  display: block; }

.navigation .navbar-brand {
  color: white; }

button.navbar-toggler:focus {
  outline: none; }

.navbar-toggler-icon {
  background-image: url(../images/arrow-down.svg) !important;
  background-size: 16px 24px;
  background-position: center;
  background-repeat: no-repeat;
  animation-name: up-down;
  animation-duration: 1.5s;
  animation-iteration-count: infinite; }

@keyframes up-down {
  0% {
    background-position: center top; }
  50% {
    background-position: center bottom; }
  100% {
    background-position: center top; } }
.navbar-left .navbar {
  width: 300px;
  background-color: #4aa52c;
  padding-left: 5px;
  padding-right: 0;
  margin: 2px;
  height: 52px; }

.navbar-left .navbar-brand {
  font-size: 1rem; }

.navbar-left .navbar-brand:hover {
  color: white;
  text-decoration: underline; }

.navbar-left .nav-box {
  border: #48af26 solid 24px;
  background-color: white;
  align-items: center;
  width: max-content; }

div#profile-menu {
  position: absolute;
  top: 50px;
  background-color: #261064;
  border: 2px solid white;
  border-top: none;
  width: calc(100% + 4px);
  left: -2px;
  padding-left: 5px;
  z-index: 1; }

div#profile-menu .nav-item {
  background: linear-gradient(to right, #786b97 66.6669%, transparent 66.6666%) left top repeat-x;
  background-size: 12px 1px;
  padding: 8px 0; }

div#profile-menu .nav-link {
  color: white; }

div#profile-menu .nav-link:hover {
  text-decoration: underline; }

.navbar-left .nav-box-2 {
  background-color: #261064; }

.navigation div.you {
  width: max-content;
  height: 30px;
  right: -1%;
  position: relative;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 600;
  padding: 0 10px; }

.nav-right .dropdown-menu {
  position: static !important;
  background-color: transparent;
  border: none;
  padding-left: .5rem;
  padding-top: 0; }

.nav-right .dropdown-item {
  color: #786b97;
  background: linear-gradient(to right, #786b97 66.6669%, transparent 66.6666%) left bottom repeat-x;
  background-size: 12px 1px;
  padding: 8px 0;
  text-transform: uppercase; }

.nav-right .dropdown-item:hover {
  color: white; }

.nav-right .nav-link {
  position: relative;
  display: inline-block;
  color: white;
  text-transform: uppercase; }

.nav-right .navbar {
  display: block; }

.nav-right .navbar-brand {
  font-size: 2rem;
  font-weight: 600;
  padding-left: .5rem;
  text-transform: uppercase; }

.nav-right .nav-link:hover,
.nav-right .nav-item.show .nav-link {
  transition: padding-left 0.2s ease-in-out;
  font-weight: bold;
  color: white;
  padding-left: 38px;
  margin-right: -38px;
  top: -1px; }

.nav-right .nav-item.show .dropdown-menu {
  padding-left: 38px;
  margin-right: -38px; }

.nav-right .nav-link::before {
  content: '';
  position: absolute;
  top: 1.1rem;
  height: 2px;
  background: #da291c;
  left: 0;
  transition: width 0.2s ease-in-out;
  width: 0; }

.nav-right .nav-link:hover::before,
.nav-right .nav-item.show .nav-link::before {
  width: 20px; }

@media screen and (max-width: 992px) {
  .navbar-left .nav-box {
    width: unset; }

  .navigation .navbar-nav,
  .navbar-left .navbar-brand {
    padding-left: .5rem; }

  .navbar-left .navbar {
    width: 100%; }

  .nav-right .navbar-brand {
    font-size: 1.5rem; }

  .nav-right {
    padding-top: 50px; } }
@media screen and (max-width: 576px) {
  .nav-right .navbar-brand {
    font-size: 1.3rem; } }
.books {
  flex-direction: column; }
  .books .slick-prev {
    left: -16px; }
    .books .slick-prev:before {
      color: #4aa52c;
      font-size: 35px; }
  .books .slick-next {
    right: 0; }
    .books .slick-next:before {
      color: #4aa52c;
      font-size: 35px; }
  .books .slick-dots {
    bottom: -25px;
    width: 97.5%; }
    .books .slick-dots li button:before {
      font-size: 12px;
      color: #4aa52c; }

.gall-front img {
  width: 100% !important;
  height: auto !important;
  margin: 0 0 1.5em 0 !important; }

.bg-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.4); }

.facet-item a {
  color: black;
  font-weight: bold; }
  .facet-item a:hover {
    color: #4aa52c; }

.facets-widget-links h3 {
  margin: 20px 0 15px; }

span.facet-item__value {
  margin-left: 10px;
  font-weight: 600; }

input.facets-checkbox {
  border: #4aa52c;
  height: 16px;
  width: 16px; }

.facet-item {
  margin-bottom: 12px; }

.product-detail-page .block-facets {
  background: red; }
  .product-detail-page .block-facets ul li a {
    color: black !important; }

.cbp-vm-view-list .effect {
  background: #f8f9fa !important; }

.cbp-vm-view-grid .effect .cbp-vm-cart {
  display: none;
  transition: all .5s ease-in-out; }
.cbp-vm-view-grid .effect .cbp-vm-title {
  transition: all .5s ease-in-out;
  display: block; }
.cbp-vm-view-grid .effect:hover .cbp-vm-cart {
  display: block;
  transition: all .5s ease-in-out; }
.cbp-vm-view-grid .effect:hover .cbp-vm-title {
  display: none;
  transition: all .5s ease-in-out; }

.front-add-to-cart button {
  background: none;
  color: black;
  border: none;
  padding: 30px 0 0 0;
  margin: 0;
  background-image: url("../assets/img/cart.png");
  background-repeat: no-repeat;
  background-position: center 2px;
  background-size: 29px; }
  .front-add-to-cart button:hover {
    background-color: white !important;
    color: #4aa52c; }

@keyframes pulse {
  0% {
    margin-left: 0; }
  50% {
    margin-left: 8px; }
  100% {
    margin-left: 0; } }
#block-views-block-articles-block-2 {
  border-right: 1px solid #f8f9fa !important;
  border-top: 1px solid #f8f9fa !important;
  padding: 8px;
  border-left: 3px solid #f8f9fa !important;
  border-bottom: 3px solid #f8f9fa !important; }
  #block-views-block-articles-block-2 h2 {
    font-size: 20px;
    text-align: left; }
  #block-views-block-articles-block-2 i,
  #block-views-block-articles-block-2 svg {
    font-size: 15px;
    color: #4aa52c; }
  #block-views-block-articles-block-2 a {
    color: black; }
    #block-views-block-articles-block-2 a:hover {
      color: #4aa52c; }
  #block-views-block-articles-block-2 .bg-light:hover i,
  #block-views-block-articles-block-2 .bg-light:hover svg {
    animation: pulse 1.5s infinite;
    transition: all 1.5s ease-in-out; }

.node__meta {
  width: fit-content;
  padding-top: 5px;
  border-top: 2px solid green;
  margin-bottom: 35px;
  margin-top: 18px; }
  .node__meta em {
    font-size: 14px;
    color: black;
    font-style: normal; }

.statistics-counter {
  display: none; }

.field--name-field-author .field__item {
  color: #4aa52c; }
.field--name-field-author .field__label {
  font-weight: bold; }

.top-menu {
  padding: 0; }
  .top-menu p {
    margin: 0 10px 0; }
    .top-menu p em {
      font-style: normal;
      margin-left: 5px; }
  .top-menu i,
  .top-menu svg {
    color: #4aa52c;
    font-size: 20px; }
  .top-menu a {
    margin-left: 10px; }
  .top-menu .item-list--linkicon {
    margin: 0; }
  .top-menu .linkicon__icon {
    font-size: 1.3em !important; }

a.enda-tv-btn {
  background: #4aa52c;
  color: white;
  padding: 9px 18px;
  border-radius: 11px;
  font-size: 13px;
  font-weight: bold;
  margin-right: 18px;
  line-height: 2;
  height: 40px; }
  a.enda-tv-btn:hover {
    color: #f7f7f7; }

.lang input {
  height: 40px;
  width: 40px;
  border-radius: 20px;
  border: 2px solid #4aa52c;
  background-image: url("../assets/img/searh.png");
  background-repeat: no-repeat;
  background-position: center right 5px;
  transition: width .3s ease-in-out;
  margin: 0; }
  .lang input:focus {
    transition: width .3s ease-in-out;
    width: 250px;
    box-shadow: none;
    border-color: #4aa52c !important; }

.gall-bg {
  position: relative; }
  .gall-bg p {
    font-size: 25px; }

.staff-sec-detail h3 {
  color: black;
  text-align: center;
  margin: 19px auto;
  font-weight: bold; }
.staff-sec-detail p {
  text-align: justify; }

.cc-img .field {
  display: flex;
  justify-content: center; }
  .cc-img .field .field__item {
    margin: 0 10px; }

.hamburger,
.hamburger.is-active {
  z-index: 1111111;
  background-color: #4aa52c;
  border-radius: 50%;
  height: 50px;
  width: 50px; }
  .hamburger:focus,
  .hamburger.is-active:focus {
    outline: none !important; }
  .hamburger .hamburger-box,
  .hamburger.is-active .hamburger-box {
    width: 34px; }
  .hamburger .hamburger-inner,
  .hamburger.is-active .hamburger-inner {
    background-color: white;
    width: 34px; }
    .hamburger .hamburger-inner:before,
    .hamburger.is-active .hamburger-inner:before {
      background-color: white;
      width: 34px; }
    .hamburger .hamburger-inner:after,
    .hamburger.is-active .hamburger-inner:after {
      width: 34px;
      background-color: white; }

.hamburger--arrowturn.is-active .hamburger-inner:before {
  transform: translate3d(8px, 0, 0) rotate(37deg) scaleX(0.7);
  width: 27px !important;
  top: -5px;
  right: 3px; }

.hamburger--arrowturn.is-active .hamburger-inner:after {
  transform: translate3d(8px, 0, 0) rotate(-37deg) scaleX(0.7);
  top: 5px;
  left: 4px;
  width: 27px !important; }

.block-commerce-cart {
  margin-right: 26px; }
  .block-commerce-cart .cart-block--link__expand {
    position: relative; }
  .block-commerce-cart .cart-block--summary__count {
    height: 20px;
    width: 20px;
    display: flex;
    background: #795548;
    position: absolute;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: white;
    top: 0;
    right: -11px;
    font-size: 14px;
    font-weight: bold; }

@media (max-width: 768px) {
  .video-bg {
    height: auto;
    min-height: 270px; }
    .video-bg h1 {
      font-size: 20px; }
    .video-bg a {
      border-width: 2px;
      font-size: 16px; }

  #block-languagedropdownswitcher select {
    width: 60px !important;
    border: 2px solid #4aa52c;
    border-radius: 20px;
    font-size: 16px !important;
    padding: 0 12px !important;
    height: 38px; }

  .search-form input {
    margin-top: 0 !important; }
    .search-form input:focus {
      transition: width .3s ease-in-out;
      width: 123px; } }
.le-reseau ul {
  margin: 0; }
  .le-reseau ul li {
    list-style-type: none;
    position: relative; }
    .le-reseau ul li:before {
      content: "";
      height: 15px;
      width: 15px;
      border-radius: 50%;
      background: #4aa52c;
      position: absolute;
      left: 0;
      top: 7px; }
    .le-reseau ul li a {
      margin-left: 34px;
      color: black;
      font-size: 20px;
      font-weight: bold; }

.staff-sidebar h3:nth-of-type(2) {
  margin-top: 35px; }

.staff-origin-link a {
  font-weight: bold;
  font-size: 18px;
  color: black; }
  .staff-origin-link a:hover {
    color: #4aa52c; }

/*# sourceMappingURL=style.css.map */

/* product page */

.cbp-vm-image>img{
max-width: 100%!important;
height: auto;
}
.cbp-vm-options a {
  display: inline-block;
  width: 40px;
  height: 40px;
  overflow: hidden;
  white-space: nowrap;
  color: #d0d0d0;
  margin: 2px;
  padding: 1% 0% 0% 0%;
}
.cbp-vm-options a:hover, .cbp-vm-options a.cbp-vm-selected {
  color: #60a700;
}

.cbp-vm-options a::before {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 30px;
  text-align: center;
  display: inline-block;
}
.cbp-vm-icon::before {
  font-family: 'Font Awesome 5 Free';
  speak: none;
  font-style: normal;
  font-weight: 900;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.cbp-vm-grid::before {
  content: "\f00a";
}

.cbp-vm-list::before {
  content: "\f00b";
}

.cbp-vm-options{
    
  text-align: right;
  padding-bottom: 6px;
  border-bottom: 3px solid #edebeb;
  border-top: 3px solid #edebeb;
  margin: 0% 2% 0% 6px;
margin-bottom: 20px;
}
.cbp-vm-view-grid>ul{
  padding: 0px
}
.cbp-vm-options>div>p{
font-size: 18px;
display: inline;
float: left;
padding: 1.7% 0% 0% 0%;
font-weight: 600;
font-family: sans-serif;
color: #4aa52c;;
}



.cbp-vm-view-grid>ul>.item-list>ul>li>.effect>.list-card-wrapper>.cbp-vm-cart>div>form>.field--name-quantity{
display: none !important;
}



.cbp-vm-view-grid>ul>.item-list>ul>li>.effect>.cbp-vm-image{
  margin:25px 27px 25px 27px !important; 
display: inline-block;

}

.cbp-vm-view-grid>ul>.item-list>ul>li>.effect>.list-card-wrapper>.cbp-vm-details>p>a{
  color: black;
font-size: 16px;
display: inline-block;
margin:0px 10px 0px 10px !important; 

}
.cbp-vm-view-grid>ul>.item-list>ul>li>.effect>.list-card-wrapper>.cbp-vm-cart>div>form>.field--name-quantity{
display: none !important;
}



.cbp-vm-view-grid>ul>.item-list>ul>li>.effect>.list-card-wrapper>.cbp-vm-cart>div>form>div>.button--add-to-cart::before {
 display: inline-block;
font-family: 'Font Awesome 5 Free';
 content: "\f07a";
 background-image: none;
font-weight: 900;
 color:black; 
font-size: 30px;
position: absolute;
left: 18px;
bottom:35px;


}

.cbp-vm-view-grid ul li {
width: 31%;
text-align: center;
padding: 0% 0% 0% 0%;
margin: 2% .5% 2% 1%;
display: inline-block;
min-height: 420px;
vertical-align: top;
border: 1px solid #edebeb;
border-radius: 2%;
background: #f8f8f8;
}

.cbp-vm-view-grid ul li .effect {
  position: relative;
}

.cbp-vm-view-grid ul li .effect .average{
  position: absolute;
  background: #225c29;
  color: #fff;
  width: 62px;
  height: 58px;
  text-align: center;
  border-radius: 13% 0% 80% 0%;
  padding: 17px 10px;
  font-size: 14px;
  z-index: 1;
}

.cbp-vm-view-grid>ul>.item-list>ul>li>.effect>.list-card-wrapper>.cbp-vm-cart>div>form>div{
  margin-bottom: 0px;
}

.cbp-vm-view-grid>ul>.item-list>ul>li>.effect>.list-card-wrapper>.cbp-vm-cart>div>form>div>.button--add-to-cart{
display: block;
width: 100%;
height: 65px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
position: relative;
font-size: 18px;
font-weight: 500;
background-color: #60a700;
border: 1px solid #60a700;
}
.cbp-vm-title{
  height: 65px;
  margin-bottom: 0px;
  
}
/* .form-type-fivestar{
  margin-bottom: 0px;
  height: 15px;
  margin-top:22px;
} */


@media only screen and (max-width: 992px) {
  .cbp-vm-view-grid ul li {
    width: 48%;
}
.cbp-vm-view-grid .effect .cbp-vm-title{
  font-size: 20px
}
  
}
@media only screen and (max-width: 491px) {
  .cbp-vm-view-grid ul li {
    width: 100%;
}
 
}

.font-weight-bold {
  font-weight: 600 !important;

}
.facets-widget-links>h3, .facets-widget-checkbox>h3{
font-size: 25px;
}
.facets-widget-links.facets-widget-links>ul>.facet-item>a>.facet-item__value{
margin-left: 0px;
}
.product-category{
margin-bottom: 0px;
padding-bottom: 0px !important;
}
.cbp-vm-view-grid .effect .list-card-wrapper .cbp-vm-star .form-type-fivestar{
  display: flex;
  justify-content: center;
  margin:0px !important;
  padding: 0px !important;
  margin-bottom: 0px;
  height: 15px;
  margin-top:22px;
}
/* list */
.cbp-vm-view-list .effect .list-card-wrapper .cbp-vm-star .form-type-fivestar{
  
  margin:0px !important;
  padding: 0px !important;
  margin-bottom: 0px;
  height: 12px;
}
.cbp-vm-view-list>ul>.item-list>ul>li>.effect>.list-card-wrapper>.cbp-vm-cart>div>form>.field--name-quantity{
  display: none !important;
  }
  .cbp-vm-view-list .cbp-vm-image img {
      width: 80%;
  }
  .cbp-vm-view-list .effect {
      width: 100%;
      display: flex;
     
  }
  .cbp-vm-switcher ul {
      list-style: none;
      padding: 0;
      margin: 0;
  }
  .cbp-vm-view-list li {
      padding: 20px 0 !important;
      
     
  }
  .cbp-vm-view-list .cbp-vm-image {
      width: 40%;
  }
  .cbp-vm-view-list .effect .list-card-wrapper {
      width: 50%;
  }
  .cbp-vm-view-list .cbp-vm-details {
      display: inline-block;
      padding: 5% 0% 0% 0%;
  }
  
  
  .cbp-vm-view-list .effect .list-card-wrapper .cbp-vm-title {
  
     
    font-size: 25px !important;
  
  }
  .cbp-vm-view-list .effect .list-card-wrapper .cbp-vm-details p a {
      color: #8b8787;
      font-family: monospace;
    
    
    
  }
  .cbp-vm-view-list .effect .list-card-wrapper .cbp-vm-title {
    height: 30px
}
.cbp-vm-view-list .effect .list-card-wrapper .cbp-vm-star .form-type-fivestar{
  
  margin:0px !important;
  padding: 0px !important;
  margin-bottom: 0px;
  height: 12px;
}

 .cbp-vm-view-list .cbp-vm-image {
      width: 30%;
  }
  .cbp-vm-view-list .effect .list-card-wrapper {
      width: 70%;
  }

@media only screen and (max-width: 992px) {
 .cbp-vm-view-list .cbp-vm-image {
      width: 40%;
  }
  .cbp-vm-view-list .effect .list-card-wrapper {
      width: 60%;
  }
}
@media only screen and (max-width: 491px) {
.cbp-vm-view-list .cbp-vm-image {
      width: 50%;
  }
  .cbp-vm-view-list .effect .list-card-wrapper {
      width: 50%;
  }
 
}
.cbp-vm-view-list > ul > .item-list > ul > li > .effect > .list-card-wrapper > .cbp-vm-cart > div > form > div > .button--add-to-cart {
    
    
  font-weight: 500;
  background-color: #60a700;
  border: 1px solid #60a700;
}
/* pagination products */
#block-enda-content>.content>.views-element-container>div>nav>.pagination>.page-item.active .page-link{
  background-color: #4aa52c !important;
  color: white !important;
}

#block-enda-content>.content>.views-element-container>div>nav>.pagination>.page-item>.page-link{
  border-color: #4aa52c !important;
  margin: 0px 4px;
  border-radius: 0px;
  color: #4aa52c !important;
  background-color: none;
}
#block-enda-content>.content>.views-element-container>div>nav>.pagination>.page-item>a{
  color: #4aa52c !important;
  
}

#block-enda-content>.content>.views-element-container>div>nav>.pagination>.pager__item--next>a{
  color: #4aa52c !important;
  border-color: #4aa52c !important;
  margin: 0px 4px;
}
#block-enda-content>.content>.views-element-container>div>nav>.pagination{
  margin: 50px 0px 60px;
   
 }
 
 #block-enda-content>.content>.views-element-container>div>nav>.pagination{
  margin: 50px 1.2% 60px 0px;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex; 
   justify-content: flex-end;
 }
 /* slider */
 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  border: 1px solid #c5c5c5;
  background: #4aa52c;
  font-weight: normal;
  color: #454545;
}
.ui-widget-content {
  border: 1px solid #dddddd;
  background: #4aa52c;
  color: #333333;

}
.ui-widget {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.6em;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -.7em;
  margin-left: -.6em;
}
.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.9em;
  height: 1.9em;
  cursor: default;
  -ms-touch-action: none;
  touch-action: none;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 10px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 10px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 10px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 10px;
}
.ui-slider-pips .ui-slider-label {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -1em;
  width: 2em;
}
.ui-slider-pips [class*="ui-slider-pip-selected"] {
  font-weight: normal;
font-size: 16px;
  color: #FF7A00;
}
.ui-slider-pips .ui-slider-pip {
  width: 2em;
  height: 1em;
  line-height: 1em;
  position: absolute;
  font-size: 0.8em;
  color: #999;
  overflow: visible;
  text-align: center;
  top: 20px;
  left: 20px;

  margin-left: -1em;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ui-slider-pip-label{
font-size: 15px !important;
}
.ui-slider-pip-label:last-of-type{
left:90% !important;
}
.facet-slider.ui-slider-float .ui-slider-tip {
  visibility: visible;
  opacity: 1;
  top: -24px;
/* display: none; */
}

.ui-slider-horizontal.ui-slider-pips {
  margin-bottom: 70px;
margin-top: 10px;
}


/* side bar product */

.facets-widget-links h3 {
  margin: 20px 0 15px !important;
  color: #4aa52c !important;
}
.facets-widget-checkbox>h3{
   margin: 20px 0 15px !important;
  color: #4aa52c !important;
}
.facets-widget-links>ul>li{
  list-style: none;
  padding:0px;
  
}
.facets-widget-links>ul{
  list-style: none;
  padding:0px;
  
  
}
 .facets-widget-checkbox>ul{
  list-style: none;
  padding:0px;
   padding-bottom: 20px;
}

/****************/

.block-views-blockthe-network-block-1 {
  padding-top: 20px;
}

.the-network{
  margin-bottom: 20px;
}
.the-network .views-col {
  max-width: 33.3%;
  width: 32% !important;
  margin: 0px 2% 25px 0px;
  padding: 0;
}
.country-staff .views-col:last-child,
.the-network .views-col:last-child{
  margin-right: 0px !important;
}

.the-network .views-col .views-field-name h5{
  margin:0px;
  position: relative;
}

.the-network .views-col .views-field-name h5:before {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  top: 8px;
  border-radius: 50%;
  position: absolute;
  background: #4aa52c;
}

.the-network .views-col .views-field-name h5 a {
  color: #3b3b3b;
  padding: 0px 15px 0px 30px;
  display: block;
}

.the-network .views-col .views-field-name h5 a:hover{
  opacity: 0.7;
}

.country-staff{
  margin: 50px 0px;
}

.country-staff{
  margin: 50px 0px;
}

.the-network .views-view-grid,
.country-staff .views-view-grid{
  padding:0px;
}

.country-staff .views-view-grid .views-col {
  float: left;
  max-width: 25%;
  width: 23.8% !important;
  margin: 0px 1.5% 25px 0px;
  padding: 0;
  text-align: center;
}
.country-staff .views-view-grid .views-col .views-field-field-image img{
  border-radius: 50%;
}

.country-staff .views-field.views-field-title {
  padding: 10px 0 5px;
  font-size: 20px;
  font-weight: bold;
  color: #28a745;
}
.basic-page-view .views-row,
.country-staff  footer {
  text-align: right;
  margin: 40px 0px 50px;
}
.basic-page-view .views-row a,
.country-staff footer a {
  padding: 10px 15px;
  background: #4aa52c;
  color: white;
  padding: 9px 18px;
  border-radius: 11px;
  font-size: 13px;
  font-weight: bold;
  margin-right: 18px;
  line-height: 2;
  height: 40px;
}
.basic-page-view .views-row a:hover,
.country-staff footer a:hover{
  color: #fff;
}

/*******************/
div#sliding-popup, 
div#sliding-popup .eu-cookie-withdraw-banner, 
.eu-cookie-withdraw-tab {
  background: #4aa52c;
  padding-top: 15px;
}
#backtotop {
  background: #4aa52c url(../images/top-arrow.png) no-repeat center center; 
  width: 45px;
    height: 45px;
    z-index: 300;
    border-radius: 50%;
    border-radius: 50%;
    background-size: 11px;
}

/************/

.view-reports {
  width: 100%;
  overflow: hidden;
  padding: 50px 0px 30px;

}
.view-reports  .report-content {
  float: left;
}
.view-reports .download-section {
  float: left;
}
.view-reports   .download-section a {
  width: 35px;
  height: 35px;
  font-size: 0px;
  background: url(../images/download-arrow.png);
  background-repeat: no-repeat;
  background-size: 25px;
}
.highlighted .container {
  max-width: 100% !important;
}
.block-views-blockannouncement-block-1 .views-row{
  width: 100%;
}
.block-views-blockannouncement-block-1 .views-row img{
  width:100%;
  height: auto;
}

.block-views-blockannouncement-block-1  .views-field.views-field-title a {
  font-size: 18px;
  color: #fff;
  text-transform: capitalize;
  padding: 10px 0px;
  display: inline-block;
  position: relative;
}
.block-views-blockannouncement-block-1 .views-field.views-field-title a:before {
  content: "";
  width: 7px;
  height: 7px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  left: -25px;
  top: 21px;
}
.views-exposed-form .form-row {
  padding: 0px 15px 30px;
}
.page-view-articles #main-wrapper .views-exposed-form  .form-type-select select,
.page-view-articles #main-wrapper .views-exposed-form .form-type-textfield .form-text{
  background: #4aa52c;
  color:#fff;
}
.page-view-articles #main-wrapper .views-exposed-form .form-type-textfield label,
.page-view-articles #main-wrapper .form-type-select label{
  color:#4aa52c;
}
.views-exposed-form  .form-type-select select,
.views-exposed-form .form-type-textfield .form-text {
  margin: 0;
  height: 40px;
  border-radius: 0px;
}
.views-exposed-form .form-type-textfield label,
.views-exposed-form  .form-type-select label {
  font-weight: 600;
  border-radius: 0px;
}

.views-exposed-form  .btn-primary {
  background-color: #4aa52c;
  border-color: #4aa52c;
  padding: 7px 35px;
}
.views-exposed-form  .btn-primary:hover, .btn-primary:focus {
  background-color: #4aa52c;
  opacity: 0.8;
  border-color: #4aa52c;
}
/********************/
#header .cart-block--contents__inner {
  padding: 60px 20px 30px;
}

#header .cart--cart-block .views-row {
  padding: 10px 0;
}
#header .cart--cart-block .cart-block--contents {
  width: 450px;
  left: -145px;
}
#header .cart--cart-block  .cart-block--contents__items {
  overflow-y: unset; 
  max-height: 400px;
}
#header .cart--cart-block .views-field.views-field-nothing {
  width: 100%;
  overflow: hidden;
}
#header .cart--cart-block  .left-section {
  width: 30%;
  float: left;
  overflow: hidden;
  margin-top: 20px;
}
#header .cart--cart-block  .left-section img{
  width: 100%;
  height: auto;
}
#header .cart--cart-block  .right-section {
  width: 70%;
  overflow: hidden;
  margin-top: 20px;
}

#header .cart--cart-block  .right-section .title {
  width: 90%;
  padding-left: 15px;
  font-size: 15px;
  line-height: 20px;
  float: left;
}
#header .cart--cart-block .remove-button {
  width: 10%;
  overflow: hidden;
  text-align: right;
}
#header .cart--cart-block .remove-button button {
  display: unset;
  padding: 0;
  font-size: 0px;
  background-color: unset;
  border-color: unset;
  outline: none;
}
#header .cart--cart-block .remove-button button:focus{
  background-color:unset;
  box-shadow: none;
}
#header .cart--cart-block .remove-button button::before {
  background-image: url(../images/cross.png);
  background-position: -5px -3px;
  background-size: 20px;
}
#header .cart--cart-block  .unit-price {
  width: 100%;
  overflow: hidden;
  padding: 10px 15px 8px;
  font-weight: 500;
}

#header .cart--cart-block .edit-quantity {
  padding-left: 15px;
    float: left;
    width: 50%;
}

#header .cart--cart-block .edit-quantity input{
  height: 35px;
  width: 70px;
  border-radius:3px;
  background-image:unset;
  border: 1px solid #ced4da;
}
#header .cart--cart-block  .product-total-price {
  width: 50%;
  overflow: hidden;
  text-align: right;
  font-weight: 500;
  padding-right: 15px;
}
#header .cart--cart-block  footer {
  padding: 20px 0 0;
  border-top: 2px solid #f1f1f1;
}
#header .cart--cart-block   .order-total-line {
  padding: 0 10px;
   text-align: left; 
}
#header .cart--cart-block  .order-total-line-label {
  display: inline-block;
  width: 50%;
  text-transform: uppercase;
  font-weight: bold;
}
#header .cart--cart-block   .order-total-line-value {
  width: 50%;
  text-align: right;
  color: #f40000;
  padding-right: 15px;
}

#header .cart--cart-block .order-total-line {
  padding: 2px 0;
}

#header .cart--cart-block .views-form button {
  display: unset;
}

#header  .cart-block--contents__inner .cart-block--contents__links a {
  display: none;
}

#header .cart--cart-block  .cart-button {
  padding-top: 20px;
}
#header .cart--cart-block  .cart-button a {
  width: 50%;
  display: inline-block;
  float: left;
  text-align: center;
  font-weight: bold;
}
#header .cart--cart-block .cart-button a:first-child {
    margin-right: 4%;
}
#header .cart--cart-block .cart-button {
  padding-top: 20px;
}
#header .cart--cart-block .cart-button a {
    width: 48%;
    display: inline-block;
    float: left;
    text-align: center;
    font-weight: bold;
    padding: 12px 15px;
    border: 1px solid;
}
#header .cart--cart-block .cart-button a:first-child {
  margin-right: 4%;
}
#header .cart--cart-block .cart-button a:last-child {
  background: #4aa52c;
  border-color: #4aa52c;
  color: #fff;
}

#header .cart--cart-block .order-total-line.order-total-line__total {
  display: none;
}
#header .cart--cart-block .cart-block--contents__items .views-form .form-actions {
  position: absolute;
  top: 15px;
  right: 25px;
  width: 90%;
}
#header .cart--cart-block .cart-block--contents__items .views-form .form-actions button {
  background: transparent;
  border: 1px solid #4aa52c;
  color: #000;
  border-radius: 0;
  padding: 5px 20px;
  width: 58%;
}
#header .cart--cart-block .cart-block--contents__items .views-form .form-actions button:last-child {
  width: 40%;
}
#header .cart--cart-block .cart-block--contents__items .views-form .form-actions button:hover{
  background: #4aa52c;
  color: #fff;
}
.mailchimp-signup-subscribe-form  .form-actions button::before,
#header .cart--cart-block .cart-block--contents__items .views-form .form-actions button::before{
  height: 0px;
  width: 0px;
}

.container-fluid.bg-light.mail {
  background: #4aa52c !important;
}

.mailchimp-signup-subscribe-form {
  width: 75%;
  overflow: hidden;
  float: left;
}

.container-fluid.bg-light.mail h2.sec-title {
  font-size: 19px;
    color: #fff;
    font-weight: 400;
    text-align: left;
    max-width: 44%;
    float: left;
    padding: 30px 0 15px;
}

.container-fluid.bg-light.mail {
  padding: 0px;
  width: 100%;
  overflow: hidden;
}
.mailchimp-newsletter-mergefields {
  float: left;
  width: 40%;
}
#mailchimp-signup-subscribe-block-news-letter-form {
  padding: 30px 0 10px;
}
.mailchimp-signup-subscribe-form label {
  font-weight: bold;
  display: none;
}
.mailchimp-signup-subscribe-form .form-type-email.form-group {
  float: right;
}
.mailchimp-signup-subscribe-form .form-type-email .form-control{
  height: 42px;
  border: 1px solid #dee2e6!important;
  border-radius: 0 !important;
  width: 325px;
  background: #4aa52c;
  border-right: 0px !important;
  padding: 8px 15px;
}


.mailchimp-signup-subscribe-form .form-type-email .form-control::placeholder {
  color: #fff;
}

.mailchimp-signup-subscribe-form  .form-actions button{
  background: #4aa52c;
  color: #fff;
  border-radius: 0px;
  padding: 8px 25px;
  border: 1px solid #dee2e6!important;
}
.mailchimp-signup-subscribe-form  .form-actions button:hover{
  opacity: 0.8;
}

#block-discoverournewsletters {
    width: 25%;
    overflow: hidden;
    padding: 37px 0 15px;
    text-align: right;
}

#block-discoverournewsletters .field--name-body a {
  color: #fff;
  border-radius: 0px;
  padding: 8px 25px;
  border: 1px solid #dee2e6!important;
  font-size: 16px;
}

/***************/
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

@media only screen and (min-width:0px) and (max-width:767px) {
  .country-staff .views-view-grid .views-col,
  .the-network .views-col {
    max-width: 100%;
    width: 100% !important;
    margin: 0px 0px 25px 0px;
  }
  .the-network,
  .country-staff,
  .the-network .views-view-grid{
    padding: 0px;
  }
  .container-fluid.bg-light.mail h2.sec-title {
    max-width: 100%;
    padding-bottom: 0;
  }
  .mailchimp-signup-subscribe-form .form-type-email .form-control ,
  .mailchimp-signup-subscribe-form,
  #block-discoverournewsletters {
    width: 100%;
    padding-top: 0;
  }
  .mailchimp-newsletter-mergefields {
    width: 66%;
  }
  #block-discoverournewsletters .field--name-body a {    
    display: inherit;
    text-align: center;
  }
}
@media only screen and (min-width:768px) and (max-width:1250px) {
  .mailchimp-signup-subscribe-form {
    width: 70%;    
    float: left;
   }
  .mailchimp-signup-subscribe-form .form-type-email .form-control {   
    width: 100%;  
  }
  .mailchimp-newsletter-mergefields {
    width: 30%;
   }
   .container-fluid.bg-light.mail h2.sec-title {   
      max-width: 43%;   
   }
   #block-discoverournewsletters {
    width: 30%;   
     text-align: left; 
    }
    #block-discoverournewsletters .field--name-body a {     
      padding: 8px 10px;    
    }

}